Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TryAndroidApt
Bundle-SymbolicName: TryAndroidApt
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: tryandroidapt.Activator
Require-Bundle: org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
